* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
}

/* ERREUR 401 - UNAUTHORIZED */

#unauthorized {
  position: relative;
  height: 100vh;
}

#unauthorized .unauthorized {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.unauthorized {
  max-width: auto;
  width: 100%;
  text-align: center;
  line-height: 1.4;
}


.unauthorized h2 {
  font-family: 'Cabin', sans-serif;
  font-size: 33px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.unauthorized h3 {
  font-family: 'Cabin', sans-serif;
  font-size: 23px;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.unauthorized p {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  color: #000;
  font-weight: 400;
}

@media only screen 
and (min-device-width : 340px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) { /* IPHONE X PORTRAIT */
    .unauthorized h2 {
    font-family: 'Cabin', sans-serif;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 5px;
  }
  .unauthorized h3 {
  font-family: 'Cabin', sans-serif;
  font-size: 17px;
  font-weight: 200;
  }
  .unauthorized p {
  font-family: 'Cabin', sans-serif;
  font-size: 15px;
  color: #000;
  font-weight: 400;
}
}

/* ERREUR 404 - PAGE NOT FOUND */
